/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

/* Desktops under 1200px */


@media only screen and (max-width: 1500px) {

	#hero-header-home, .slider, .slider li { height: 600px; }
	
	.featured-teaser h3  { font-size: 18px; letter-spacing: 0; }
	.featured-activity span { font-size: 16px; }
	
}

@media only screen and (max-width: 1300px) {

	#hero-header-home, .slider, .slider li { height: 550px; }
	
	.featured-teaser h3  { font-size: 16px; padding: 0 10px; line-height: 50px; }
	.featured-activity span { font-size: 14px; padding-right: 10px; line-height: 50px; }
	.featured-activity .arrow-right { border-top: 25px solid transparent; border-bottom: 25px solid transparent; }

@media only screen and (max-width: 1100px) {
	
	.featured-teaser h3  { font-size: 14px; }
	.featured-activity span { display: none; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1200px) {
    
    #wrapper { width: 100%; }
	
    .container { width: 960px; }

}

/* Tablet and Mobile Browsers (devices and browsers) */
@media only screen and (max-width: 979px) {

    #wrapper { width: 100%; }

}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

    .container { width: 720px; }
    
    textarea { height: 150px; }
	
	#logo img { padding: 19px 0 16px 20px; width: 85%; }
	h2#strapline { font-size: 19px; line-height: 26px; margin-top: 30px; }
	
	.bx-controls-direction { position: absolute; top: 115px; width: 100%; }
	
	#menu-main-nav a { padding: 10px 21px; }
	
	.sidebar-development .col-half { width: 100%; }
	.sidebar-development img { margin-bottom: 15px; }
	.sidebar-development h5 a { font-size: 18px; }
	
	#related-docs li { font-size: 16px; }
	
	#menu-footer-nav li#menu-item-23, #menu-footer-nav li#menu-item-58 { display: none; }
	
}

@media only screen and (max-width: 767px) {
	
	.inset { padding: 0; }
	
    .postcontent,
    .sidebar,
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; margin-right: 0; float: none; margin-bottom: 40px !important; }

    form .col-full,
    form .col-half,
    form .col-one-third,
    form .col-two-third,
    form .col-three-fourth,
    form .col-one-fourth,
    form .col-one-fifth,
    form .col-two-fifth,
    form .col-three-fifth,
    form .col-four-fifth,
    form .col-one-sixth,
    form .col-five-sixth,
    form .col-last { margin: 0 0 10px 0 !important; }
    
    img.alignleft,
    div.alignleft,
    img.alignnone,
    img.aligncenter,
    div.alignnone,
    div.aligncenter,
    img.alignright,
    div.alignright,
    .wp-caption { display: block !important; float: none; margin: 10px auto; clear: both; }

    .wp-caption img { position: relative; margin: 0 auto !important; }
    .wp-caption { margin: 15px auto; }
	
	#strapline { display: none; }
    
    #hero-header { padding: 0; }
    #hero-header .container { width: 100%; }
	
	#logo { margin-bottom: 0 !important; }
	#logo img { padding: 20px 0 0 0; }
	
	#menu-main-nav { display:none; }
    .slicknav_menu { display:block; margin: 0 auto; clear: both; }
    
    #main-content { padding: 25px 0; }
	
	h1#page-title { display: block; }
	
	.padded-kicker { padding: 0; border-left: none; color: #010101; margin-bottom: 20px; }
	.padded-kicker p { background-color: #fff; padding: 0; color: #010101; display: block; margin: 0; font-size: 20px; line-height: 28px; }
	.padded-kicker p strong { position: relative; left: 0; font-weight: 400; padding-right: 0; }
    
	#footer-menu-wrapper { display: none; }
	#footer-contact-wrapper { top: 0; margin-bottom: 0 !important; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container { width: 440px; }
	
    #gallery li span { font-size: 14px; line-height: 16px; }
	.bx-controls-direction { position: absolute; top: 40%; width: 100%; }
    
    .sidebar-development .col-half { width: 48%; margin-right: 4%; float: left; }
    
    #back-to-top { right: 17px; bottom: 17px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	body { font-size: 16px; line-height: 24px; }
	
	h1 { font-size: 28px; line-height: 32px; }
	.padded-kicker p { font-size: 18px; line-height: 26px; }
	
    .container { width: 280px; }
    
    #logo img { width: 80%; }
    
    #main-nav { margin-bottom: 15px; }
    .slicknav_btn { margin-top: 10px; }
    
    .bx-controls { display: none; }
    #gallery li span { display: none; }
    
    h2.section-heading { font-size: 22px; }
	
	.sidebar-development img { width: 100%; margin-bottom: 15px; }
	.sidebar-development h5 a { font-size: 20px; }
    
    #contact-recaptcha {
		overflow: hidden;
		width: 160px;
		border-right: 1px solid #d3d3d3;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		height: 76px;
		padding-top: 0;
	}
	
    #footer-contact span { width: 100%; display: block; margin-bottom: 10px; }
    #footer-contact a.button { float: left; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}